Difference between revisions of "Downloads"

From Jstacs
Jump to navigationJump to search
(Current release (v1.3.1))
(Requirements)
Line 1: Line 1:
 
__NOTOC__
 
__NOTOC__
 
== Requirements ==
 
== Requirements ==
Jstacs requires [http://java.sun.com/javase/downloads/index.jsp Java] 1.5 or later.
+
Jstacs requires [http://www.oracle.com/technetwork/java/javase/downloads/index.html Java] 1.5 or later.
  
 
== Current release (v1.4)==
 
== Current release (v1.4)==

Revision as of 21:16, 31 December 2010

Requirements

Jstacs requires Java 1.5 or later.

Current release (v1.4)

Visit Getting started to obtain detailed information how to use Jstacs in your own projects.
Visit Recent changes to obtain detailed information about the differences between individual versions.

All versions

Version Binaries Sources API Date
1.4 tar.gz zip tar.gz zip tar.gz zip December 31, 2010
1.3.1 tar.gz zip tar.gz zip tar.gz zip March 2, 2010
1.3 tar.gz zip tar.gz zip tar.gz zip December 2, 2009
1.2.2 tar.gz zip tar.gz zip tar.gz zip April 8, 2009
1.2.1 tar.gz zip tar.gz zip tar.gz zip February 19, 2009
1.2 tar.gz zip tar.gz zip tar.gz zip February 2, 2009
1.1 tar.gz zip tar.gz zip tar.gz zip October 29, 2008
1.0 tar.gz zip tar.gz zip tar.gz zip September 8, 2008

  • Jstacs logo as PDF or PNG
  • Implemented using Jstacs logo as PDF